<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/tdsls" xml:lang="es" TopicType="Overview">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Control de ventas (SLS)</Title>
		<Keyword ContextSensitive="No"><Level1>Control de ventas (SLS)</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">Use el módulo <GUIRef href="/baanerp/td/sls" role="module" Update="No">Control de ventas (SLS)</GUIRef> para gestionar las actividades de venta y mantener los datos que se obtienen como resultado de estas actividades.</Paragraph>
		<Paragraph class="Default">El procedimiento más importante de SLS es la <Link href="/baanerp/td/glossary/glossary#SalesOrder.td" role="glossary">orden de venta</Link> o la <Link href="/baanerp/td/glossary/glossary#SalesSchedu.td" role="glossary">programación de ventas</Link>, que abarcan todo el procedimiento administrativo de venta de artículos.</Paragraph>
		<Paragraph class="Default">En la mayoría de los casos, el procedimiento de orden/programación de ventas no actúa como un procedimiento autónomo, sino que viene precedido de otros procedimientos.</Paragraph>
		<List><ListIntro>Los procedimientos que preceden (o pueden preceder) al procedimiento de orden/programación de ventas son:</ListIntro>
			<ListItem>Procedimiento de <Link href="/baanerp/td/glossary/glossary#SalesQuotat.td" role="glossary" Update="No">oferta de venta</Link>
			</ListItem>
			<ListItem>Procedimiento de <Link href="/baanerp/td/glossary/glossary#000220" role="glossary" Update="No">contrato de venta</Link>
			</ListItem>
		</List>
	</AimSection>
	<GeneralSection><List><ListIntro>Puede gestionar otros datos relacionados con la venta en los siguientes módulos:</ListIntro>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdcms" role="manual">Sistema de control de comisiones (CMS)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdisa" role="manual">Datos de venta de artículo (ISA)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdpcg" role="manual">Control de precios (PCG)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdpct" role="manual">Catálogo de productos (PCT)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdsmi" role="manual">Gestión de relaciones (SMI)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdsta" role="manual">Estadísticas (STA)</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000097" role="manual">Procedimiento de oferta de venta</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000063" role="manual">Contratos de venta</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000062" role="manual">Resumen de la gestión de órdenes de venta</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000129" role="manual">Resumen de la gestión de programaciones de ventas</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000408" role="manual">Resumen de comisiones y ráppeles</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000400" role="manual">Catálogos de productos</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000422" role="manual">Resumen de Gestión de relaciones</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000419" role="manual">Estadísticas</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
